.PrmPremiumBrandSeeProducts {
    max-width: $wide-content-wrapper-width;
    margin: 0 auto;
    position: relative;

    .lazyload-wrapper {
        height: 100%;
    }

    .BrandImage {
        display: none;

        &-Desktop {
            @include after-mobile {
                display: block;
            }
        }

        &-Mobile {
            @include mobile {
                display: block;
            }
        }

        .lazyload-wrapper {
            height: auto;
            min-height: 100px;
        }

        .Image {
            height: auto;
            min-height: 100px;

            &.Image_ratio_square {
                padding-bottom: 0 !important;
            }

            .Image-Image {
                display: block;
                width: 100%;
                position: relative;
            }
        }
    }

    .BrandLabel {
        &-Container {
            display: flex;
            width: 100%;
            margin-bottom: 27px;
            position: absolute;
            bottom: 0;
            flex-direction: column;
            align-items: center;
            z-index: 5;

            @include after-mobile {
                margin-bottom: 36px;
            }
        }

        &-Header {
            color: #fff;
            font-family: $font-work-sans;
            font-size: 30px;
            text-align: center;
            line-height: 44px;

            @include desktop {
                font-size: 60px;
                line-height: 64px;
            }
        }

        &-Button {
            padding: 12px 31px;
            margin-top: 7px;
            background-color: #fff;
            font-family: $font-work-sans;
            font-size: 16px;
            font-weight: 500;
            line-height: 24px;

            @include desktop {
                padding: 20px 32px;
                margin-top: 24px;
            }
        }
    }
}
